On Wed, Jul 14, 2010 at 13:33:47 (EDT), Juhapekka Tolvanen wrote:
> This problem is probably in many many other packages in addition to mplayer:
>
> I decided to install ardour-i686 . It depends on jackd . jackd is
> really a dummy package that depends on jackd2 or jackd1 , in this
> order. It would be nice to have have jackd2 instead of jackd1 , but
> then the hell breaks loose: jackd2 depends on libjack-jackd2-0 .
> libjack-jackd2-0 conflicts with libjack0 . But 291 packages depends on
> libjack0 , and one of them is mplayer . Ouch!

yes, this is an ongoing transition, and a lot of packages will need to
be rebuilt. This will not be handled by sourceful uploads, but rather
with binNMUs. I've just asked on #debian-release:

19:55 <siretart> adsb: thanks for hinting jack in! do you already have a
schedule for the binNMUs?
20:00 <adsb> siretart: np. Not yet, looking at it is on my to-do list
for the next couple of days

so yes, you're right, and the problem is being worked on with the help
of the release team.

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to